#frutag-domani{
    width: 100%;
    min-height: 177px;
    background-color: #FFF;
    font-size: 12px;
    color: #D2A034;
    font-weight: bold;
}
#frutag-domani .row{    
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 177px;
    padding-top: 30px;
    padding-bottom: 30px;
}
#frutag-domani img{
    max-width: 200px;
}
#frutag-domani #btn-saiba-mais{
    background-color: rgba(210,160,52,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    color: #FFF;
    transition: 0.1s;
}
#frutag-domani #btn-saiba-mais:hover{
    background-color: rgba(210,160,52,1);
}

#modal-frutag-domani .modal-content{
    background-image: url('../../../modulos/frutag-domani/img/banner.png');
    background-size: cover;
    background-position: center;
    color: #FFF;
    padding: 30px;
}
#modal-frutag-domani .modal-header {
    border-bottom: 0px;
}
#modal-frutag-domani .modal-header .close span{
    color: #FFF;
}
#modal-frutag-domani .modal-footer {
    border-top: 0px;
    justify-content: flex-start;
}

@media screen and (max-width: 767px) {
    #frutag-domani img{
        padding: 30px 0px 50px;
    }
}